.r-calendar-block {
    background: url(/img/new/calend-back.png) repeat-x scroll center bottom transparent;
}
.ui-datepicker-header {
    position: relative;
    padding: 0 0 10px;
    border-bottom: 1px solid #d1d1d1;
}
.ui-datepicker-header a {
    position: absolute;
    display: block;
    width: 15px;
    height: 16px;
    overflow: hidden;
    text-indent: -1000px;
    cursor: pointer;
}
.ui-datepicker-prev {
    background: url(/img/new/blue-arrow-left.png) no-repeat;
    top: 0;
    left: 3px;
}
.ui-datepicker-next {
    background: url(/img/new/blue-arrow-right.png) no-repeat;
    top: 0;
    right: 3px;
}
.ui-datepicker-prev.ui-datepicker-noact {
    background-position: -130px 0;
}
.ui-datepicker-next.ui-datepicker-noact {
    background-position: -145px 0;
}
.ui-datepicker-title {
    text-align: center;
    text-transform: uppercase;
    color: #13609a;
    font: 700 13px/15px arial;
    height: 16px;
}
.ui-datepicker-title select {
    display: none;
}
.ui-datepicker-title .selectbox-small-right-corn,
.ui-datepicker-title .month-selectbox-small-right-corn,
.ui-datepicker-title .year-selectbox-small-right-corn {
    margin-left: 2px;
    padding-right: 28px;
}
.ui-datepicker-title .selectbox-small-left-corn,
.ui-datepicker-title .month-selectbox-small-left-corn,
.ui-datepicker-title .year-selectbox-small-left-corn {
    position: absolute;
    top: -3px;
}
.ui-datepicker-title .selectbox-small-left-corn.month {
    left: 24px;
}
.ui-datepicker-title .selectbox-small-left-corn.month,
.ui-datepicker-title .selectbox-small-right-corn.month,
.ui-datepicker-title .selectbox-small.month {
    width: 54px !important;
}
.ui-datepicker-title .selectbox-small-wrapper.month {
   width: 85px !important;
   left: 24px !important;
   top: 18px !important;
}
.ui-datepicker-title .selectbox-small-left-corn.year {
   left: 117px;
}
.ui-datepicker-title .selectbox-small-left-corn.year,
.ui-datepicker-title .selectbox-small-right-corn.year,
.ui-datepicker-title .selectbox-small.year {
    width: 32px !important;
}
.ui-datepicker-title .selectbox-small-wrapper.year {
   width: 63px !important;
   left: 117px !important;
   top: 18px !important;
}
#ui-datepicker-div .ui-datepicker-title .selectbox-small-left-corn {
    top: 10px;
}
#ui-datepicker-div .ui-datepicker-title .selectbox-small-left-corn.month {
    left: 36px;
}
#ui-datepicker-div .ui-datepicker-title .selectbox-small-left-corn.year {
    left: 129px;
}
#ui-datepicker-div .ui-datepicker-title .selectbox-small-wrapper.month {
   left: 36px !important;
   top: 31px !important;
}
#ui-datepicker-div .ui-datepicker-title .selectbox-small-wrapper.year {
   left: 129px !important;
   top: 31px !important;
}
.ui-datepicker-title .selectbox-small {
    font-size: 10px;
}
.ui-datepicker-title div.selectbox-small-wrapper ul li {
    font-size: 10px;
}

.ui-datepicker-calendar {
    text-align: center;
    width: 203px;
    margin: 0 auto;
}
.ui-datepicker-calendar th {
    font: 700 12px/12px arial;
    color: #3777a8;
    padding: 8px 0;
    width: 29px;
}
.ui-datepicker-calendar td {
    width: 29px;
    padding: 8px 0 0;
    height: 20px;
    vertical-align: top;
}
.ui-datepicker-calendar td a, .ui-datepicker-calendar td span {
    display: block;
    font: 12px/16px arial;
    text-align: center;
    width: 20px;
    height: 16px;
    padding-bottom: 4px;
}
.day-treasure span {
    cursor: pointer;
    text-decoration: underline;
    color: #3777a8;
}
.ui-datepicker-calendar td.ui-datepicker-week-end a {
    color: #e72e2e;
}

.ui-datepicker-calendar td a:hover, .ui-datepicker-calendar td a.ui-state-active {
    color: #fff !important;
    background: #257DC7;
    cursor: pointer;
    text-decoration: underline;
    height: 14px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.ui-datepicker-calendar td span.ui-state-defaultt {
    color: #257DC7;
    padding-bottom: 4px;
}
.ui-datepicker-calendar td.ui-datepicker-week-end span.ui-state-defaultt {
    color: #e85a53 !important;
    padding-bottom: 4px;
}
.ui-datepicker-calendar td span.ui-state-active {
    color: #fff !important;
    background: #257DC7;
    height: 14px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    padding-top: 0px;
}



.ui-datepicker-calendar td.ui-datepicker-week-end a:hover {
    color: #fff !important;
    background: #E72E2E;
    cursor: pointer;
    text-decoration: underline;
    height: 14px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
}
#ui-datepicker-div {
    margin-top: 35px;
    background: url(/img/new/calendar/calendar.png) bottom center;
    width: 230px;
    text-align: center;
	display: none;/*!!*/
}
#ui-datepicker-div .ui-datepicker-header {
    background: url(/img/new/calendar/calendar.png) top center;
    width: 213px;
    padding: 15px 8px 0px 9px;
    position:relative;
    height: 20px;
    top: -35px;
    border-bottom: 0;
}
#ui-datepicker-div .ui-datepicker-calendar {
    margin-top: -35px;
    margin-bottom: 35px;
}
#ui-datepicker-div .ui-datepicker-prev {
    top: 13px;
    left: 14px;
}
#ui-datepicker-div .ui-datepicker-next {
    top: 13px;
    right: 13px;
}
#ui-datepicker-div .ui-datepicker-title {
    border-bottom: 1px solid #d1d1d1;
    height: 19px;
}
#news-datepicker-show-day {
    font-size:12px;
    border-top: 1px solid #d1d1d1;
    padding: 18px 0 0;
    margin-top: 5px;
    overflow: hidden;
    width: 203px;
	height:104px;
	background:url('/img/new/calendar/calend-shadow.png') repeat-x bottom;
}
.news-datepicker-show-day-text {
    position: relative;
    width: 203px;
    height:16px;
    padding: 5px 5px 0px;
    z-index: 1;
}
.news-datepicker-show-day-text input {
    position: absolute;
    top: 2px;
    right: 12px;
    width: 103px;
    color: #c7c7c7;
}
#datepicker-submit-wrap {
    float: right;
    margin: 8px 2px 0;
}
#datepicker-submit-wrap input {
    width: 70px;
}

.news-datepicker-show-day-submit{
    font-size: 13px;
    color: #444444 ;
	background:url('/img/new/btn-show-date.png') no-repeat 0px 0px;
	border:none;
	padding:3px 0px;
	width:78px !important;
	cursor:pointer;
}
.news-datepicker-show-day-submit:hover{
	background-position: 0px -24px;
}
div.selectbox-wrapper, div.selectbox-small-wrapper, div.month-selectbox-small-wrapper, div.year-selectbox-small-wrapper {
    background-color: #FFFFFF;
    border-color: -moz-use-text-color #ACACAC #ACACAC !important;
    border-left: 1px solid #BABABA !important;
    border-bottom: 1px solid #BABABA !important;
    border-right: 0px solid #BABABA !important;
    border-style: none solid solid !important;
    border-width: 0 1px 1px !important;
    margin: 0 0 0 0px;
    max-height: 200px;
    overflow: auto;
    position: absolute;
    z-index: 1000;
}
div.selectbox-wrapper ul li, div.selectbox-small-wrapper ul li, div.month-selectbox-small-wrapper ul li, div.year-selectbox-small-wrapper ul li {
    color: #474747;
    cursor: pointer;
    display: block;
    font: 14px/21px arial;
    list-style: none outside none;
    min-height: 21px;
    padding: 3px;
    margin: 0 5px 0 2px;
}

div.selectbox-wrapper ul li,div.selectbox-small-wrapper ul li:hover {
    background-color: #fcfce4;
}

div.selectbox-wrapper ul li.current, div.selectbox-small-wrapper ul li.current,
div.month-selectbox-small-wrapper ul li.current, div.year-selectbox-small-wrapper ul li.current {
    background-color: #fcfcc4;
}
.selectbox, .selectbox-small, .month-selectbox-small, .year-selectbox-small {
    display: block;
    border: 0;
    cursor: pointer;
    height: 29px;
    color: #474747;
    font: 14px/29px arial;
    background: none;
    padding: 0 25px 0 0;
    overflow: hidden;
}
.selectbox-small, .month-selectbox-small, .year-selectbox-small {
    height: 21px;
    font: 12px/21px arial;
}
.selectbox-left-corn, .selectbox-small-left-corn, .year-selectbox-small-left-corn, .month-selectbox-small-left-corn {
    background: url(/img/new/calendar/select.gif) no-repeat;
    display: block;
  cursor: pointer;
}

.selectbox-right-corn, .selectbox-small-right-corn, .month-selectbox-small-right-corn, .year-selectbox-small-right-corn {
    position: relative;
    background: url(/img/new/calendar/select.gif) no-repeat 100% 0;
    display: block;
    margin: 0 0 0 5px;
    padding: 0 25px 0 0;
    right: -3px;
}
.selectbox-small-left-corn, .month-selectbox-small-left-corn, .year-selectbox-small-left-corn {
    background: url(/img/new/calendar/select.gif) no-repeat 0 -58px;
}
.selectbox-small-right-corn, .month-selectbox-small-right-corn, .year-selectbox-small-right-corn {
    background: url(/img/new/calendar/select.gif) no-repeat 100% -58px;
}
div.selectbox-small-wrapper ul li, div.month-selectbox-small-wrapper ul li, div.year-selectbox-small-wrapper ul li {
    font: 12px/18px arial;
    min-height: 18px;
    padding: 3px;
}
.selectbox-small-left-corn.fs-disabled {
    background-position: 0 -79px;
}
.selectbox-small-left-corn.fs-disabled .selectbox-small-right-corn {
    background-position: 100% -79px;
}
.selectbox-left-corn.fs-disabled {
    background-position: 0 -29px;
}
.selectbox-left-corn.fs-disabled .selectbox-right-corn {
    background-position: 100% -29px;
}
.fs-disabled input,.fs-disabled {
  cursor:default;
}


/* end select */

.form-text {
    -moz-border-radius: 3px 3px 3px 3px;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #C7C7C7;
    color: #474747;
    font: 12px arial;
    height: 15px;
    padding: 2px 5px;
    width: 153px;
}
.form-text:focus {
    background: none repeat scroll 0 0 #FFFFE6;
    cursor: default;
}
#news-datepicker{
	padding:10px 2px;
}
